Quando os fabricantes não são responsáveis pelos próprios erros

Gargoyle WiFi

Gargoyle WiFi

Por causa do que foi publicado recentemente sobre a vulnerabilidade dos routers domésticos, lembrei-me de ir buscar os apontamentos que aqui fiz sobre a criação de repetidores WiFi com o Gargoyle. Quando os fabricantes deixam de fazer atualizações de manutenção ao vosso equipamento, os erros posteriormente identificados, mesmo que possam provocar falhas de segurança, não são corrigidos, o que nos deixa vulneráveis por falta de suporte. Isto pode acontecer também ao vosso equipamento WiFi.

Os fabricantes deveriam ser os primeiros a divulgar a falta de correção para o erro ou aconselhar os seus clientes a descontinuarem o uso do equipamento com o software que já não é mantido pelos fabricantes, mas qualquer uma das duas iria afetar a venda dos novos equipamentos. Seria má publicidade informar todos os seus clientes que tinham comprado um equipamento que era da mesma marca de um outro que agora era vulnerável.

A nossa opção é no fim de vida optar por firmwares open source para substituir o software obsoleto nos equipamentos. O Gargoyle não serve para todos os equipamentos WiFi, mas em opção podem, se o vosso equipamento estiver nesta situação, ver se está incluído na lista de equipamentos suportados pelo projeto OpenWRT, de onde o próprio Gargoyle é originário, ou pelo DD-WRT, outro substituto para o software que corre no vosso Router WiFi.

Tags: ,

Deixe uma resposta

O seu endereço de email não será publicado. Campos obrigatórios marcados com *